Subject: SEPTEMBER AIW MEETING

From: [email-masked] (Bill Northup)
Date: Wed, 8 Sep 1993 10:16:45 -0400 (EDT)

> We should reach agreement on an agenda for the Sept AIW DLSw meeting good
> and early (not like last time!).
> 
> I also believe we should allocate as much time as possible (i.e. more
> than 3-4 hours we spent last time) to discuss the work of what I consider
> the three most pressing SIGs (Connect, Flow Control and Capabilities) and
> then discuss where we are going from there.
> 
> Comments please.
>
>
> Regards Paul Gacek
> Novell

To create an agenda we need to know how much time everyone is willing to put
into working on the DLSw issues. There is a lot to be covered if we are going
to make any progress at this meeting. I think that we should meet Tuesday
afternoon, all day Wednesday and into Thursday required.

As a group we should not allow anyone to block the technical progress that we
need by forcing an extended discussion on procedure. I hope that most of us
already have a common goal. We should have a limited amount of time for
procedure or do it in parallel to the other activities.

What I think needs to be on the agenda are

	Connect
	Flow Control
	Capabilities
	loopprevention
	MIB
	Conformance
	Class of Service (based on the activity this shouldn't take much time)

	Bill Northup

----------------------------------------------------------------------------
	William Northup
	Project Manager	
	Cayman Systems, Inc.			phone:	(617) 494-1999
	26 Landsdowne Street			fax:	(617) 494-5167
	Cambridge, MA 02139			Internet: [email-masked]